[Desktop Entry]
Type=XSession
Exec=w9wm
TryExec=w9wm
Name=W9WM
Name[hi]=डबल्यू9डबल्यूएम
Name[hne]=डबल्यू9डबल्यूएम
Name[mai]=डबल्यू9डबल्यूएम
Name[sr]=В9ВМ
Name[ta]=IceWM
Name[te]=డబ్ల్యు 9 డబ్ల్యు ఎం
Name[th]=ตัวจัดการหน้าต่าง W9WM
Name[x-test]=xxW9WMxx
Comment=A window manager based on 9WM, enhanced by virtual screens and keyboard bindings
Comment[af]='n Venster bestuurder wat op 9WM gebaseer is, uitgebrei met virtuele skerms en sleutelbord bindinge
Comment[ar]=مدير النوافذ المبني على قاعدة 9WM الافتراضي المحسن بلوحات مفاتيح مضافة
Comment[be]=Кіраўнік вокнаў, заснаваны на 9WM, з дадатковай падтрымкай віртуальных экранаў і клавішных скаротаў
Comment[be@latin]=Akońnik, jaki abapirajecca na bazu „9WM”, ź virtualnymi ekranami j klavijaturnymi skarotami
Comment[bn]=9WM ভিত্তিক উইণ্ডো ম্যানেজার, ভার্চুয়াল স্ক্রীণ এবং কীবোর্ড বাইন্ডিং দ্বারা বর্ধিত
Comment[bn_IN]=9WM ভিত্তিক উইণ্ডো ম্যানেজার, ভার্চুয়াল স্ক্রীণ এবং কীবোর্ড বাইন্ডিং দ্বারা বর্ধিত
Comment[ca]=Un gestor de finestres basat en 9WM, millorat per a pantalles virtuals i amb dreceres de teclat
Comment[ca@valencia]=Un gestor de finestres basat en 9WM, millorat per a pantalles virtuals i amb dreceres de teclat
Comment[cs]=Správce oken založený na 9WM rozšířený o virtuální plochy a klávesové zkratky
Comment[csb]=Menadżer òknów òpiarty na 9WM, zbògacony ò wirtualné ekranë ë kònfigùracëjã klawiszowëch skrodzënów
Comment[cy]=Trefnydd ffenestri wedi'i seilio ar 9WM, wedi'i wella gan sgriniau rhith a rhwymiadau bysyll.
Comment[da]=En vindueshåndtering baseret på 9WM, udvidet med virtuelle skærme og tastaturbindinger
Comment[de]=Fenstermanager auf der Basis von 9WM, erweitert durch virtuelle Arbeitsflächen und Tastaturzuordnungen
Comment[el]=Ένας διαχειριστής παραθύρων βασισμένος στον 9WM, εμπλουτισμένος με εικονικές οθόνες και συνδυασμούς πλήκτρων
Comment[eo]=Fenestroadministrilo devenigita de 9FA, plibonigita per virtualaj ekranoj kaj klaviara uzo
Comment[es]=Un gestor de ventanas basado en 9WM, mejorado con ventanas virtuales y accesos rápidos de teclado
Comment[et]=Aknahaldur, mille aluseks on 9WM ja mida on täiendatud virtuaalsete ekraanide ja kiirklahvide võimalusega
Comment[eu]=9WM-n oinarritutako leiho kudeatzailea, pantaila birtual eta laster-teklez hobetua
Comment[fa]=یک مدیر پنجره بر اساس 9WM، گسترش‌یافته توسط ‌پرده‌های مجازی و مقیدسازیهای صفحه کلید
Comment[fi]=9WM:ään pohjautuva ikkunaohjelma, jossa tuki virtuaalityöpöydille ja näppäimistöyhdistelmille
Comment[fr]=Un gestionnaire de fenêtres fondé sur 9WM, avec en plus la gestion des bureaux virtuels et des raccourcis clavier
Comment[fy]=In finstersmanager basearrre op 9WM. útbreid mei firtuele buroblêden en fluchtoetsen
Comment[ga]=Bainisteoir fuinneog bunaithe ar 9WM, feabhsaithe ag scáileáin fhíorúla agus comhcheangail eochracha
Comment[gl]=Un xestor de fiestras baseado en 9WM, mellorado polas pantallas virtuais e atallos de teclado
Comment[gu]=9WM પર આધારિત વિન્ડો વ્યવસ્થાપક, જે વર્ચ્યુઅલ સ્ક્રિનો અને કીબોર્ડ જોડાણો વડે વિસ્તૃત કરી શકાય છે
Comment[he]=מנהל חלונות המבוסס על 9WM, עם שיפורים לשולחנות עבודה וירטואליים ומיפויי מקשים
Comment[hi]=9डबल्यूएम आधारित विंडो प्रबंधक, आभासी स्क्रीन तथा की-बोर्ड बाइंडिंग से बेहतर बनाया गया
Comment[hne]=9डबल्यूएम आधार से विंडो प्रबंधक, आभासी स्क्रीन अउ की-बोर्ड बाइंडिंग से बेहतर बनाइस
Comment[hr]=Upravitelj prozora zasnovan na 9WM, unaprijeđen virtualnim zaslonima i prečacima tipkovnice
Comment[hsb]=Woknowy rjadowar bazowacy na 9WM, kiž podpěruje wirtuelne wobrazowki a tastaturowe definicije
Comment[hu]=Egy 9WM-alapú ablakkezelő, virtuális képernyőkezeléssel, konfigurálható billentyűparancsokkal
Comment[is]=Gluggastjóri byggður á 9WM en endurbættur með sýndarskjám og lyklaborðsvörpunum
Comment[it]=Un window manager basato su 9WM, migliorato con schermi virtuali e scorciatoie per la tastiera
Comment[ja]=仮想スクリーンとキーボードショートカット機能を強化した 9WM ベースのウィンドウマネージャ
Comment[ka]=ფანჯრის მენეჯერი 9wm-ს ბაზაზე, ვირტუალური ეკრანებით და კლავიატურის შესაბამისობებით
Comment[kk]=9WM-негіздеген, виртуалды экрандары, пернетақта тіркесімдері бар терезе менеджері
Comment[km]=កម្មវិធី​គ្រប់គ្រង​បង្អួច​ដែល​មាន​មូលដ្ឋាន​លើ 9WM ដែល​ត្រូវ​បាន​ធ្វើ​ឲ្យ​ប្រសើរ​ដោយ​អេក្រង់​និម្មិត និង​ការ​ចង​គ្រាប់ចុច
Comment[kn]=9WM ಆಧಾರಿತ, ವಾಸ್ತವಪ್ರಾಯ ತೆರೆಗಳು ಹಾಗೂ ಕೀಲಿಮಣೆ ನಿಬಂಧನೆಗಳಿಂದ (ಬೈಂಡಿಂಗ್ಸ್) ಊರ್ಜಿತಗೊಳಿಸಲಾದ ಒಂದು ಕಿಟಕಿ ವ್ಯವಸ್ಥಾಪಕ
Comment[ko]=가상 화면과 키보드 바인딩 등의 기능이 있는 9WM 기반 창 관리자
Comment[lt]=Langų tvarkyklė, paremta 9WM, išplėsta virtualių ekranų ir klaviatūros greitųjų klavišų palaikymu
Comment[lv]=Logu pārvaldnieks bāzēts uz 9WM, papildināts ar virtuālajiem ekrāniem un tastatūras saīsnēm
Comment[mai]=9डबल्यूएम आधारित विंडो प्रबंधक, आभासी स्क्रीन आओर की-बोर्ड बाइंडिंग सँ बेसी नीक बनाएल गेल
Comment[mk]=Менаџер на прозорци базиран на 9WM, подобрен со виртуелни површини и поврзувања за тастатурата
Comment[ml]=9WM അടിസ്ഥാനമാക്കിയുള്ള ജാലകപാലകന്‍, വര്‍ച്വല്‍ സ്ക്രീനുകളും കീബോര്‍ഡ് ബൈന്‍ഡിങ്ങും ചേര്‍ത്തു് നന്നാക്കിയെടുത്തതു്
Comment[mr]=9WM आधारीत चौकट प्रबंधक, आभासी स्क्रीन व कळफलक बाइंडिंग सह उत्तम बनविले गेले
Comment[ms]=Pengurus tetingkap berdasarkan 9WM, dipertingkat dengan skrin maya dan ikatan papan kekunci
Comment[nb]=En vindusbehandler basert på 9WM forbedret med virtuelle skjermer og hurtigtaster
Comment[nds]=En Finsterpleger opbuut op 9WM, verwiedert üm virtuelle Schirmen un Tastkombinatschonen
Comment[ne]=कुञ्जीपाटी बाइन्डिङ र अवास्तविक पर्दाहरूद्वारा बृद्धि गरिएको 9WM मा आधारित सञ्झ्याल प्रबन्धक
Comment[nl]=Een windowmanager gebaseerd op 9WM. Uitgebreid met virtuele bureaubladen en sneltoetsen
Comment[nn]=Ein vindaugssjef basert på 9WM, forbetra med virtuelle skjermar og snøggtastar
Comment[pa]=9WM ਤੇ ਆਧਾਰਿਤ ਵਿੰਡੋ ਮੈਨੇਜਰ, ਵੁਰਚੁਅਲ ਸਕਰੀਨਾਂ ਅਤੇ ਕੀ-ਬੋਰਡ ਬਾਈਡਿੰਗ ਨਾਲ ਲੈੱਸ
Comment[pl]=Menedżer okien oparty na 9WM, wzbogacony o wirtualne ekrany i konfigurowanie skrótów klawiszowych
Comment[pt]=Um gestor de janelas baseado no 9WM, melhorado com ecrãs virtuais e atalhos de teclado
Comment[pt_BR]=Um gerenciador de janelas baseado no 9Wm, melhorado pelas telas virtuais e atalhos de teclado
Comment[ro]=Un administrator de ferestre bazat pe 9WM, îmbunătățit cu ecrane virtuale și acceleratori de tastatură
Comment[ru]=Диспетчер окон на основе 9wm, поддерживающий виртуальные рабочие столы и привязку клавиш
Comment[se]=9WM-vuođđoduvvon lásegieđahalli, mas lea virtuella šearpmat ja jođánisboalut
Comment[sk]=Správca okien založený na 9WM, rozšírený o virtuálne obrazovky a klávesové skratky
Comment[sl]=Okenski upravitelj na osnovi 9WM, izboljšan z navideznimi zasloni in tipkovnimi vezmi
Comment[sr]=Менаџер прозора заснован на 9ВМ‑у, допуњен виртуелним екранима и пречицама са тастатуре
Comment[sr@latin]=Menadžer prozora zasnovan na 9WM‑u, dopunjen virtuelnim ekranima i prečicama sa tastature
Comment[sv]=Fönsterhanterare baserad på 9WM, utökad med virtuella skärmar och tangentbindingar
Comment[ta]=9WM அடிப்படையிலான மெய்நிகர் திரை மற்றும் விசைப்பலகை சேர்ப்புகளால் மேம்படுத்தப்பட்ட சாளர மேலாளார்,
Comment[te]=9WM ఆధార విండో నిర్వాహిక, వర్చ్యువల్ తెరలద్వారా మరియు కీబోర్‍డ్ బైండిగ్‍స్ ద్వారా విస్తరింపబడింది
Comment[th]=ระบบจัดการหน้าต่างที่สร้างมาจาก 9WM และเพิ่มความสามารถด้วยหน้าจอเสมือนและปุ่มพิมพ์ลัด
Comment[tr]=9WM tabanlı, sanal ekranları ve klavye kısayolları ile geliştirilmiş bir masaüstü yöneticisi
Comment[uk]=Менеджер вікон, заснований на 9WM, додано віртуальні екрани та прив'язки клавіш
Comment[vi]=Trình quản lý cửa sổ dựa vào 9WM, cải tiến với màn hình ảo, tổ hợp phím
Comment[wa]=On manaedjeu des purneas båzé so 9WM, amidré pa des forveyowès waitroûles eyet des rascourtis taprece
Comment[x-test]=xxA window manager based on 9WM, enhanced by virtual screens and keyboard bindingsxx
Comment[zh_CN]=基于 9WM 的窗口管理器，在虚拟屏幕和键盘绑定功能上有所增强
Comment[zh_TW]=一個基於 9WM 並加強虛擬螢幕及鍵盤組合鍵功能
